html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%; 
	font-family: Verdana, Arial, Sans-Serif;	
	background-color: #FFFFFF;
}

.content {
	display: block;
	height: auto;
	max-width: 100%;
	position: relative;
	overflow: auto;
	z-index: 0;
    text-align: justify;	
}

.contenthome {
	display: block;
	height: auto;
	max-width: 100%;
	position: relative;
    text-align: justify;	
}


.header {
  text-align: left;
  padding-bottom: 20px;
}

h1 {
  color: #000000;
  font-weight: bold;
  font-size: 20px;
  line-height: 150%;
  display: inline;
  text-align: left; 
}

h2 {
  color: #f37e17;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  display: inline;
  text-align: left; 
}

h4 {
  color: #f37e17;
  font-weight: normal;
  line-height: 150%;
  display: inline;
}
/* registrieren_auswahl */

.reg_box {
	border: #f37e17 4px solid;
	min-height: 100px;
	background: #dde6ed;
	margin-top: 10px;
	margin-bottom: 10px;
	height: auto;
	position: relative;
	text-align: left;
}

.reg_box a:link, a:visited,  a:focus {
	color: #000000;
}

.reg_box a:focus, a:hover {
	color: #f37e17;
}

.reg_box_left{
	float: left;
	padding: 10px;
	min-height: 100px;
	height: auto;
	border-right: #f37e17 2px solid;
	width: 70%;
	padding: 10px;
}

.reg_box_right{
	float:right;
	margin-right: auto;
	margin-left: auto;
	min-height: 100px;
	height: auto;
	padding-top: 35px;
	padding-right: 10px;
	padding-left: 10 px;
	width: 25%;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
	display: inline;
	text-align: center;
}

.reg_clear{
	clear: both;
}

/* registrieren_standard/registrieren_komfort/registrieren_premium */

.reg_form{
	background: #dde6ed;
	margin-top: 10px;
	margin-bottom: 10px;
	height: auto;
	position: relative;
	border: #f37e17 4px solid;
	height: auto;
	overflow: hidden;
}

.reg_form_break{
	border-top:#f37e17 2px solid;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:100%;
	font-size:75%;
}

.reg_form_choice{
	color:#444;
	font-weight:700;
	display:block;
	font-size:75%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:100%;
}
  

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
* {
  scrollbar-face-color: #F9F9F9;
  scrollbar-highlight-color: #000000;
  scrollbar-shadow-color: #000000;
  scrollbar-3dlight-color: #F9F9F9;
  scrollbar-arrow-color: #9C283F;
  scrollbar-track-color: #F9F9F9;
  scrollbar-darkshadow-color: #F9F9F9;
}


nav {
    width: 100%;
	padding-top: 6px;
	margin: auto;
	background-color: none;
	vertical-align: middle;
	text-align:left;
}
nav ul {
    padding: 0px;
    margin: 0px;
	background-color: none;
}
nav ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

nav ul li {
    list-style: none;
    float:left;
	font-size: 18px;
	position:relative;
	z-index:1000;
	
}

nav ul li a {
    text-decoration: none;
    display: block;
    color: #000000;
    padding: 2px 10px 2px 10px;
}

nav ul li:hover > ul {
    visibility: visible;
}

nav ul li ul{
    display: inline;
    visibility: hidden;
    position: absolute;
	background-color: #f37e17;
    padding:0px;
}

nav ul li ul li{
    float: none;
}

nav ul li ul li a:hover{
    color: #000000;
}



#ticker {
 width: 85%;
 margin: auto;
 padding: 2px;
 font-weight: bold;
}

#wrapper_berufe {position:relative; height: auto; width:100%; margin:0 auto;}
/* fuer Internet Explorer erzwingt einen refresh nach :active + ul */
#list_berufe li a,

 
/* allgemeines Styling */
#list_berufe, #list_berufe ul {padding:0; margin:0; list-style:none; height: auto; width:100%;}
#list_berufe {padding:10px 0; background:white; height: auto;}
 
#list_berufe li {display:inline;}
#list_berufe li a {display:block; width:100%; line-height:30px; background:white; color:black; text-decoration:none; font-family:arial, sans-serif; font-size:13px; text-align:left; font-weight:bold; outline:0;}

#list_berufe ul {background:white; height:0; overflow:hidden;}
 
#list_berufe ul li a {padding-left: 20px; background:white; font-weight:normal; font-size:13px;}

 
#list_berufe li a:active {background:white;}
#list_berufe li a:active + ul {padding:0 0 10px 0;}
#list_berufe li a:active + ul.fly {height:auto;}
#list_berufe li ul.fly a:active + ul.fly_inner {height:auto;} 
 
#list_berufe li a:focus {background:white; }
#list_berufe li a:focus + ul {padding:0 0 10px 0;}
#list_berufe li a:focus + ul.fly {height:auto;}
#list_berufe li ul.fly a:focus + ul.fly_inner {height:auto;}
 
#list_berufe li ul:hover {padding:0 0 10px 0;}
#list_berufe li ul.fly:hover {height:auto;}
#list_berufe li ul.fly_inner:hover {height:auto;}

#list_berufe a.description_view  {border:none; color:#f37e17; display:block; font-size:75%; font-weight:500; line-height:150%; padding:0 0 1px;}
#list_berufe a:hover.description_view {border:none; color:#f37e17; display:block; font-size:75%; font-weight:600; line-height:150%; padding:0 0 1px;}

.image {
 transition: transform 0.7s;
}

.image:hover {
 transform: scale(1.1, 1.1);
}

a:link, a:visited,  a:focus {
  text-decoration: none;
}

a:active, a:hover {
  text-decoration: none;
  color: #F37E17;
}






h2-2 {
  color: #f37e17;
  font-weight: bold;
  font-size: 15px;
  line-height: 150%;
  display: inline;
}

h3 {
  color: #000000;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  display: inline;
}

h3-2 {
  color: #000000;
  font-weight: bold;
  font-size: 14px;
  line-height: 150%;
  display: inline;
}




h4-2{
  color: #000000;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  display: inline;
}

h5 {
  color: #A0A0A0;
  font-weight: normal;
  font-size: 9px;
  display: inline;
}

h6 {
  color: #FF0000;
  font-weight: bold;
  font-size: 10px;
  line-height: 150%;
  display: inline;
}




.background {
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
}

.top_block {
	width: 100%;
	max-width: 100%;
	display: block; 
}

.bottom_block {
	position:relative;
	width: 100%;
	max-width: 100%;
	display: block;
	bottom: 0; 
}

.left_block {
	display: block;
	float: left; 
}

.right_block {
	display: block;
	float: right; 
}

.center_block {
	position:relative;
	display: block;
	width: auto; 
	height:100%;
	max-width: 100%;
}

.BannerBlock {
	width: 100%;
	max-width: 100%;
	min-height:150px;
	background-color: #FFFFFF;
	border-bottom: 2px #f37e17 solid;
}

.Laufschrift {
	width: 100%;
	max-width: 100%;
	background-color: #dde6ed;
	border-top: 2px #f37e17 solid;
}

.MenuTopBlock {
	width: 100%;
	max-width: 100%;
	height: 50px;
	background-color: #999999;
}

.HeaderBlock {
	width: 100%;
	max-width: 100%;
	height: 50px;
	background-color: #999999;
}

.ContentBlock_Home {
	height: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0 px;
	padding-bottom: 0 px;
	margin-right: 0 px;
	margin-left: 0 px;
	margin-bottom: 0 px;
	margin-top: 0px;
	width: auto;
	max-width: 100%;
	height: auto;
	text-align: center;
}

.ContentBlock_Suche{
	height: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0 px;
	padding-bottom: 0 px;
	margin-right: 0 px;
	margin-left: 0 px;
	margin-bottom: 0 px;
	margin-top: 0px;
	width: auto;
	max-width: 100%;
	text-align: center;
	background-color:  #b4c4d3;
}

.Suchleiste {
	height: 125px;
	padding-left: 0px;
	padding-right:0px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	max-width: 100%;
	text-align: center;
}

.Ergebnisausgabe {
	height: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	max-width: 100%;
	text-align: center;
	border-top: 2px #f37e17 solid;
	clear: both; 
	background-color: #FFFFFF;
}

.ContentBlock{
	height: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 0px;
	width: auto;
	max-width: 100%;
	text-align: center;
	background-color: #FFFFFF;
}

.FooterBlock {
	width: 100%;
	max-width: 100%;
	height: 50px;
	background-color: #ef720d;
}

#banner{	
  min-height: 150px;
  max-width: 100%;
  min-width:100%;
  margin-top: 0px; 
  margin-bottom:0px;
  background: url('../images/banner/banner.jpg') no-repeat;
  background-size: cover;
}

#banner_login {
 text-align: right;
 position: absolute;
 top: 12px;
 right: 11px;
 font-size: 10px;
 line-height: 1.5;
}

#banner_button{
 float: right;
 text-align: right;
 position: absolute;
 left: 200px;
 top: 52px;
 padding-right: 5px;
 Padding-top: 5px;
}

#banner_fb{
 float: right;
 text-align: right;
 position: absolute;
 right: 0px;
 top: 202px;
 padding-right: 5px;
 Padding-top: 5px;
}


#banner_logo{
 float: left;
 text-align: right;
 position: absolute;
 left: 75px;
 top: 57px;
 padding-right: 5px;
 Padding-top: 5px;
}

#banner_suchleiste{
 float: left;
 text-align: right;
 position: absolute;
 left: 75px;
 top: 105px;
 padding-right: 5px;
 Padding-top: 5px;
}




#menu_wrap{
	position:relative;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0; 
	padding-right:0px;
	width:99.8%;
	max-width: 99.8%;
	height:50px;
	list-style-type:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	white-space: nowrap;
	
}

#footer_wrap{
	position:relative;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0; 
	padding-right:0px;
	width:99.8%;
	max-width: 99.8%;
	height:50px;
	list-style-type:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}

.HeaderBlock a:hover {
	color: #FFFFFF;
	font-weight:bold;
	font-style:underline;
}

.HeaderBlock a {
	color: #000000;
	font-style:underline;
}


.footer, .footer a {
	cursor:pointer;
	text-align:center;
	font:15px/100% Arial, Helvetica, sans-serif;
	color: #000000;
	position:relative;
	min-width:100px;
	height:20px;
	float:left;
	padding:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.3)
}

.footer a:hover{
	font:17px/100% Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
}

.verzeichnis, .verzeichnis a {
	cursor:pointer;
	text-align:center;
	font:15px/100% Arial, Helvetica, sans-serif;
	color: #000000;
	position:relative;
	min-width:10px;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.3)
}

.trenner {
	text-align:center;
	font:15px/100% Arial, Helvetica, sans-serif;
	color: #000000;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.3);
	padding-right: 1px;
	padding-left: 1px;
}

.verzeichnis a:hover{
	font:17px/100% Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
}


.Orange,.Orange .button {
	-moz-box-shadow:inset 0px 0px 0px -9px #fed897;
	-webkit-box-shadow:inset 0px 0px 0px -9px #fed897;
	box-shadow:inset 0px 0px 0px -9px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd9349), color-stop(1, #fdc36f) );
	background:-moz-linear-gradient( center top, #fd9349 5%, #fdc36f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd9349', endColorstr='#fdc36f');
	background-color:#fd9349;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #fb741b;
	display:inline-block;
	color: #000000;
	font:15px/100% Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style:normal;
	height:34px;
	line-height:34px;
	min-width:100px;
	text-decoration:none;
	text-align:center;
	margin-top:5px;
	
}


.Orange,.Orange .button a{
	color:#000000;
	background: #fdc36f;
	background: -moz-linear-gradient(top, #fdc36f 0%, #e25300 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdc36f), color-stop(100%,#e25300));
	background: -webkit-linear-gradient(top, #fdc36f 0%,#e25300 100%);
	background: -o-linear-gradient(top, #fdc36f 0%,#e25300 100%);
	background: -ms-linear-gradient(top, #fdc36f 0%,#e25300 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc36f', endColorstr='#e25300',GradientType=0 );
	background: linear-gradient(top, #fdc36f 0%,#e25300 100%);
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #fb741b;
	display:inline-block;
	min-width:100px;
	height:34px;
	padding-left: 2px;
	padding-right: 2px;
}

.Orange .button a:hover,.Orange .button a:focus{
	color: #FFFFFF;
	background: #f9bc59;
	border-right:solid 2px #000000;
	background: -moz-linear-gradient(top, #ef720d 0%,#f9bc59  100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bc59), color-stop(100%,#ef720d));
	background: -webkit-linear-gradient(top, #f9bc59 0%,#ef720d 100%);
	background: -o-linear-gradient(top,#ef720d 0%,#f9bc59 100%);
	background: -ms-linear-gradient(top, #ef720d 0%,#f9bc59 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef720d', endColorstr='#f9bc59',GradientType=0 );
	background: linear-gradient(top, #ef720d 0%,#f9bc59 100%);
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eda933;
	display:inline-block;
	font-weight: bold;
}

.Orange .button a:active{
	color:#fcd3a5;
	background: #f47a20;
	background: -moz-linear-gradient(top, #f47a20 0%, #faa51a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f47a20), color-stop(100%,#faa51a));
	background: -webkit-linear-gradient(top, #f47a20 0%,#faa51a 100%);
	background: -o-linear-gradient(top, #f47a20 0%,#faa51a 100%);
	background: -ms-linear-gradient(top, #f47a20 0%,#faa51a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47a20', endColorstr='#faa51a',GradientType=0 );
	background: linear-gradient(top, #f47a20 0%,#faa51a 100%);
		-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eda933;
	display:inline-block;
}

.logo_pos{position:relative;float:left;margin-top:3px;}

.search{position:relative;float:left;margin-top:3px;}
.search input[type=text]{font-size: 24px; width:525px;min-width:100px;height:40px;padding-left:18px;margin-left:10px;margin-right:10px;padding-right:4px;outline:none;border: none;-webkit-border-radius: 13px; -moz-border-radius: 13px;border-radius: 13px;-moz-box-shadow: inset 1px 1px 3px #7a7a7a;box-shadow: inset 1px 1px 3px #7a7a7a;}
.search a:before {width:6px;height:6px;border:2px solid  #000;background:transparent;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;}
.search a:after {left:24px;width:2px;height:7px;margin-top:0;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}



.menu_top_body {
  background-color: #FFFFFF;
  padding-top: 5px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}


.menu_top {
  color: #f37e17;
  font-size: 10px;
  font-weight: normal;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
}


/* Buttons active */
.menu_search_button_normal {
  background-color: #F19543;
  width: 150px;
  height: 40px;
  border-top: 1px #000000 solid;
  border-left: 1px #000000 solid;
  border-right: 1px #000000 solid;
}

a.menu_search_button_text_normal:link, a.menu_search_button_text_normal:visited,  a.menu_search_button_text_normal:focus {
  color: #000000;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
}

a.menu_search_button_text_normal:active, a.menu_search_button_text_normal:hover {
  color: #000000;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  text-decoration: underline;
}

.menu_search_button_normal {
  color: #000000;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
}

/* Buttons active */
.menu_search_button_active {
  background-color: #F37E17;
  width: 150px;
  height: 25px;
  border-top: 1px #000000 solid;
  border-left: 1px #000000 solid;
  border-right: 1px #000000 solid;
}

a.menu_search_button_text_active:link, a.menu_search_button_text_active:visited,  a.menu_search_button_text_active:focus {
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
}

a.menu_search_button_text_active:active, a.menu_search_button_text_active:hover {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  text-decoration: underline;
}

.menu_search_button_active {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}


.menu_search_body {
  background-image: url(../images/nav_top/hg_suchmaske.jpg);
/*  background-color: #FFFFFF;  */
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

.menu_search {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  white-space: nowrap;
}


.blaettern {
  color: #F37E17;
  font-weight: normal;
  font-size: 14px;
}

a.brancheneintrag:link, a.brancheneintrag:visited, a.brancheneintrag:active, a.brancheneintrag:focus {
  color: #F37E17;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  padding: 1px;
  text-decoration: none;
}

a.brancheneintrag:hover {
  color: #F37E17;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  padding: 1px;
  text-decoration: underline;
}



.content2 {
  color: #000000;
  font-size: 12px;
  line-height: 150%;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

a.content:link, a.content:visited,  a.content:focus {
  color: #F37E17;
  font-weight: bold;
  text-decoration: none;
}

a.content:active, a.content:hover {
  color: #F37E17;
  font-weight: bold;
  text-decoration: underline;
}

.content_body {
  background-color: #FFFFFF;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-left: 15px;
  padding-right: 5px;
  padding-bottom: 5px;
}

.eintraege {
  border: #F37E17 1px solid; 
  background-color: #FFFFFF;
  border-collapse: collapse;
  width: 100%;
  height: auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  vertical-align: top;
}

.FirmenBeschreibung { 
  height: 300px; 
  overflow: auto; 
  padding-right: 40px; 
  min-width: 500px;
 }

 .Suchbeschreibung { 
  min-width: 500px;
  max-width: 500px;
 }
 
 .Suchlogo {
   max-width: 200px;
   max-height: 150px;
   width: auto;
   height: auto;
 }
 
 a.Suchlogo:hover {
	width: 100%;
	height: 100%;
 }
 
#eintraege_typ {
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#eintraege_banner{
  float: left;
  background-color: 000000;
  width: 80%;
  height: 100;
  margin-top: 5px;
  margin-right: 75px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#eintraege_logo{
  float: left;
  background-color: 000000;
  width: 200px;
  height: 250px;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#mapspace{
  float: right;
  background-color: 000000;
  width: 80%;
  height: 100;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#eintraege_adresse{
  float: left;
  width: 50%;
   margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.Table_OZ {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.Table_OZ table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.Table_OZ tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.Table_OZ table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.Table_OZ table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.Table_OZ tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.Table_OZ tr:hover td{
	
}
.Table_OZ tr:nth-child(odd){ background-color:#e5e5e5; }
.Table_OZ tr:nth-child(even)    { background-color:#ffffff; }.Table_OZ td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.Table_OZ tr:last-child td{
	border-width:0px 1px 0px 0px;
}.Table_OZ tr td:last-child{
	border-width:0px 0px 1px 0px;
}.Table_OZ tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.Table_OZ tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.Table_OZ tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.Table_OZ tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.Table_OZ tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*
.formate_ueberschrift1 {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 150%;
  background-color: #9C283D;
}

.formate_ueberschrift2 {
  border-top: 1px #000000 solid;
  border-bottom: 1px #000000 solid;
  color: #9C283D;
  font-size: 12px;
  line-height: 150%;
  background-color: #C7C7C7;
}
*/


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider a img { outline: none; border: none; }

.flexslider {
	margin: 0;
	padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider {
	position: relative;
	zoom: 1;
	padding: 10px;
	background: #000000;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
	box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}

/* Edit it if you want */
.flex-container {
	min-width: 150px;
	max-width: 640px;
	text-align: center;
}

.flexslider .slides { zoom: 1; }



/* Direction Nav */
.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 35px;
	height: 35px;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;

	background-color: #fdc36f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdc36f), to(#e25300));
	background-image: -webkit-linear-gradient(top, #fdc36f, #e25300);
	background-image: -moz-linear-gradient(top, #fdc36f, #e25300);
	background-image: -o-linear-gradient(top, #fdc36f, #e25300);
	background-image: linear-gradient(to bottom, #fdc36f, #e25300);
}

.flex-direction-nav a:before {
	display: block;
	position: absolute;
	content: '';
	width: 9px;
	height: 13px;
	top: 11px;
	left: 11px;
	background: url(../images/home/arrows.png) no-repeat;
}

.flex-direction-nav a:after {
	display: block;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top: 35px;
}

.flex-direction-nav .flex-next {
	right: -5px;

	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.flex-direction-nav .flex-prev {
	left: -5px;

	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.flex-direction-nav .flex-next:before { background-position: -9px 0; left: 15px; }
.flex-direction-nav .flex-prev:before { background-position: 0 0; }

.flex-direction-nav .flex-next:after {
	right: 0;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #31611e;
}

.flex-direction-nav .flex-prev:after {
	left: 0;
	border-bottom: 5px solid transparent;
	border-right: 5px solid #31611e;
}



/* Control Nav */
.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	background-color: #b6b6b6 \9;

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

	-webkit-box-shadow: inset 0 0 0 2px #b6b6b6;
	-moz-box-shadow: inset 0 0 0 2px #b6b6b6;
	box-shadow: inset 0 0 0 2px #b6b6b6;
}

.flex-control-paging li a.flex-active {
	background-color: #fdc36f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdc36f), to(#e25300));
	background-image: -webkit-linear-gradient(top, #fdc36f, #e25300);
	background-image: -moz-linear-gradient(top, #fdc36f, #e25300);
	background-image: -o-linear-gradient(top, #fdc36f, #e25300);
	background-image: linear-gradient(to bottom, #fdc36f, #e25300);

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}



/* Captions */
.flexslider .slides p {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 20px;
	color: white;
	padding: 0 5px;
	background-color: #222222;
	background: rgba(0,0,0, .5);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


div.firmenbez {
  color: #F37E17;
  font-weight: bold;
  font-size: 18px;
  line-height: 150%;
}

div.firmenbeschr {
  color: #000000;
  font-size: 16px;
  line-height: 150%;
}

div.tooltip {
  z-index: 200;
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  padding: 5px;
  font-size: 7pt;
}

.laufband {
border: #000000 1px solid; 
padding-left: 10px; 
padding-right: 10px;  
padding-top: 5px; 
padding-bottom: 5px; 
background-color: #cbe0fd;
-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
}

.BP24Table {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:20px;
	-webkit-border-bottom-left-radius:20px;
	border-bottom-left-radius:20px;
	
	-moz-border-radius-bottomright:20px;
	-webkit-border-bottom-right-radius:20px;
	border-bottom-right-radius:20px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.BP24Table table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.BP24Table tr:last-child td:last-child {
	-moz-border-radius-bottomright:20px;
	-webkit-border-bottom-right-radius:20px;
	border-bottom-right-radius:20px;
}
.BP24Table table tr:first-child td:first-child {
	-moz-border-radius-topleft:20px;
	-webkit-border-top-left-radius:20px;
	border-top-left-radius:20px;
}
.BP24Table table tr:first-child td:last-child {
	-moz-border-radius-topright:20px;
	-webkit-border-top-right-radius:20px;
	border-top-right-radius:20px;
}
.BP24Table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:20px;
	-webkit-border-bottom-left-radius:20px;
	border-bottom-left-radius:20px;
}
.BP24Table tr:hover td{
	
}

.BP24Table tr:nth-child(odd){ background-color:#ffdebf; }
.BP24Table tr:nth-child(even)    { background-color:#ffffff; }.BP24Table td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:1px 1px 1px 1px;
	text-align:center;
	padding:7px;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.BP24Table tr:last-child td{
	border-width:1px 1px 1px 1px;
}
.BP24Table tr td:last-child{
	border-width:1px 1px 1px 1px;
}
.BP24Table tr:last-child td:last-child{
	border-width:1px 1px 1px 1px;
}

.BP24Table tr:first-child td{
		background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	background: -o-linear-gradient(top,#ff7f00,bf5f00);

	background-color:#ff7f00;
	border:0px solid #000000;
	text-align:center;
	border-width:1px 1px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}

.BP24Table tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	background: -o-linear-gradient(top,#ff7f00,bf5f00);

	background-color:#ff7f00;
}
.BP24Table tr:first-child td:first-child{
	border-width:1px 1px 1px 1px;
}
.BP24Table tr:first-child td:last-child{
	border-width:1px 1px 1px 1px;
}

p.answer{
	font-style: italic;
}

p.question{
	font-weight: bold;
}

label.branchenliste {
	font-weight: bold;
	display: inline;
}

label.branchencontrol {
	font-style: italic;
	display: inline;
	float: right;
}

p.branchenletter {
	padding: 5px 15px 5px 10px;
	color: #FFFFFF;
	background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	
	background: -o-linear-gradient(top,#ff7f00,bf5f00);
	background-color:#ff7f00;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

p.branchenrow {
	padding-left: 20px;
}

p.topofsite {
	text-align: center;
	width: 100%;
}

div.goto {
	text-align: center;
	background-image: url("../images/branchenverzeichnis/kugel_orange.png");
	background-repeat: no-repeat;
	min-width: 52px;
	min-height: 50px;
	width: 52px;
	height: 50px;
	max-width: 52px;
	max-height: 50px;
	display: inline-block;
}

div.nogoto {
	text-align: center;
	background-image: url("../images/branchenverzeichnis/kugel_grau.png");
	background-repeat: no-repeat;
	min-width: 52px;
	min-height: 50px;
	width: 52px;
	height: 50px;
	max-width: 52px;
	max-height: 50px;
	display: inline-block;
}

label.goto {
	line-height: 50px;
	margin-left: 3px;

}


a.goto:link {
   color: #000000;
}

a.goto:visited {
   color: #000000;
}

a.goto:hover {
   color: #FFFFFF;
   font-weight: bold;
}